﻿body {
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background: #e7e7e7;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

input[type="text"], select, textarea {
    border: 1px solid #a4a5a5;
    padding: 6px 7px;
}

    input[type="text"]:focus, select:focus, textarea:focus {
        border: 1px solid #c1e4fe;
        box-shadow: 0px 0px 5px #5eadea;
    }

input[type="button"], input[type="submit"] {
    background: #0170ab;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 600;
    font-size: 12px;
    padding: 8px 20px;
    display: inline-block;
    margin: 10px 0px 10px 10px;
    border: 0px;
    cursor: pointer;
}

.ar_surveyHeader {
    max-width: 800px;
    padding: 0px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0px -5px 10px rgba(0, 0, 0, .25);
    -webkit-box-shadow: 0px -5px 10px rgba(0, 0, 0, .25);
    margin: 0px auto;
    background: #FFFFFF url(http://www.businessinsurance.com/Content/css/images/logo@2x.png) no-repeat 20px 50%;
    background-size: 400px auto;
    position: relative;
    z-index: 1;
    height: 110px;
    border-bottom: 1px solid #3b92c1;
}

    .ar_surveyHeader p {
        font-size: 12px;
        text-align: right;
        padding: 40px 10px 0px 0px;
        margin: 0px 0px 0px auto;
        max-width: 300px;
    }

.ar_surveyContent {
    max-width: 800px;
    padding: 20px 50px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .25);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .25);
    margin: 0px auto;
    background: #FFFFFF;
    position: relative;
    z-index: 0;
}

    .ar_surveyContent p {
        margin: 0px 0px 3px 0px;
        padding: 5px 5px 5px 0px;
        font-size: 12px;
        line-height: 160%;
        position: relative;
    }

        .ar_surveyContent p label, .ar_surveyContent .FilledBy p label {
            display: block;
            font-weight: 600;
            margin-bottom: 2px;
            font-size: 11px;
        }

    .ar_surveyContent input[type="text"], .ar_surveyContent select {
        width: 100%;
        max-width: 300px;
    }

    .ar_surveyContent textarea {
        width: 100%;
        max-width: 100%;
    }

    .ar_surveyContent p textarea {
        height: 80px;
    }

    .ar_surveyContent ul.TwoColumn textarea, .ar_surveyContent ul.ThreeColumn textarea {
        max-width: calc(100% - 20px);
    }

    .ar_surveyContent ul.OneColumn, .ar_surveyContent ul.TwoColumn, .ar_surveyContent ul.ThreeColumn {
        margin: 0px;
        padding: 0px;
        overflow: auto;
        font-size: 12px;
    }

        .ar_surveyContent ul.OneColumn li, .ar_surveyContent ul.TwoColumn li, .ar_surveyContent ul.ThreeColumn li {
            list-style: none;
            clear: both;
            padding-left: 2px;
        }

            .ar_surveyContent ul.TwoColumn li p {
                width: Calc((100%/2) - 10px);
                float: left;
                margin: 0px 5px;
            }

            .ar_surveyContent ul.ThreeColumn li p {
                width: calc((100%/3) - 10px);
                float: left;
                margin: 0px 10px 0px 0px;
            }

            .ar_surveyContent ul.ThreeColumn li input[type="text"], .ar_surveyContent ul.ThreeColumn li select {
                max-width: 200px;
            }

    .ar_surveyContent label.standard {
        font-size: 11px;
    }

.FilledBy {
    border: 1px solid #cfe3ed;
    padding: 0px;
    overflow: auto;
    background: #ebf3ff;
}

    .FilledBy h2 {
        margin: 0px 0px 10px 0px;
        padding: 10px;
        font-size: 14px;
        background: #D0D1CB;
        background: linear-gradient(top,#54a8d5,#0170ab);
        background: -moz-linear-gradient(top,#54a8d5,#0170ab);
        background: -webkit-linear-gradient(top,#54a8d5,#0170ab);
        color: #FFFFFF;
    }

    .FilledBy p {
        padding: 0px 10px 10px 10px;
        float: left;
        width: calc(50% - 20px);
    }

.ar_surveyContent p.required {
    background: #ededed;
    border: 1px solid #eab483;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.uppercase {
    text-transform: uppercase;
}

.underline {
    text-decoration: underline;
}

.blue {
    color: #0053ff;
}

.red {
    color: #ff0000;
}

.required {
    border: 1px solid #eab483;
    background: #ededed;
}

input[type="text"].required {
    border: 1px solid #eab483;
    background: #ededed;
}

input[type="text"].currency {
    padding: 5px 5px 5px 20px;
    background: #FFFFFF url(../images/dollar.png) no-repeat 5px 50%;
}

    input[type="text"].currency.required {
        padding: 5px 5px 5px 20px;
        background: #ededed url(../images/dollar.png) no-repeat 2px 50%;
        border: 1px solid #eab483;
    }

.messagebox {
    padding: 10px;
    border: 1px solid #CCCCCC;
    text-align: center;
    margin: 10px 20px;
}

.YesNo, .commonGroup {
    font-size: 12px;
}

.commonGroup {
    overflow: auto;
    padding: 10px;
}

    .commonGroup > span {
        min-height: inherit !important;
    }

.YesNo span {
    display: inline-block;
    margin: 0px 10px 0px 0px;
    font-size: 12px;
}

    .YesNo span input[type="checkbox"], .YesNo span input[type="radio"], .commongroup span input[type="checkbox"], .commongroup span input[type="radio"] {
        display: inline-block;
        vertical-align: middle;
    }

    .YesNo span label {
        display: inline-block;
        vertical-align: middle;
    }

input[type="checkbox"].surveyfield, input[type="radio"].surveyfield {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 5px 0px 0px;
}

.input-validation-error {
    border: 1px solid #ff0000 !important;
}

.inputerror {
    border: 1px solid #ff0000 !important;
}

.checkboxGroup {
    overflow: auto;
    padding: 10px;
}

    .checkboxGroup > span, .commonGroup > span {
        display: block;
        width: calc((100%/3) - 10px);
        margin: 0px 10px 5px 0px;
        float: left;
        position: relative;
        padding: 0px 0px 0px 20px;
        line-height: 110%;
        min-height: 30px;
        font-size: 12px;
    }

        .checkboxGroup > span input[type="checkbox"], .checkboxGroup > span input[type="radio"], .commonGroup > span input[type="checkbox"], .commonGroup > span input[type="radio"] {
            position: absolute;
            left: 0px;
            top: 2px;
        }

.FilledBy + p {
    text-align: right;
}

input[type="text"].percentage, input[type="text"].numeric, input[type="text"].currency {
    max-width: 150px !important;
}

.ar_surveyContent ul.OneColumn li input[type="text"].percentage, .ar_surveyContent ul.OneColumn li input[type="text"].numeric, .ar_surveyContent ul.OneColumn li input[type="text"].currency {
    max-width: 200px !important;
    min-width: 200px !important;
    width: 100% !important;
}

p.projectTitle {
    font-size: 15px;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.ar_surveyContent .message {
    text-align: center;
    padding: 60px 20px;
    font-size: 15px;
    margin: 30px 20px;
    font-weight: bold;
    box-shadow: 0px 0px 10px rgba(0,0,0,.25);
}

    .ar_surveyContent .message p {
        padding: 0px;
        margin: 0px;
    }

.surveyContactsBox {
    border: 1px solid #dee2e4;
    padding: 0px 0px 10px 0px;
    overflow: auto;
    background: #eef3f5;
    margin: 10px 0px 10px 0px;
    position: relative;
}

    .surveyContactsBox h2 {
        margin: 0px 0px 10px 0px;
        padding: 10px;
        font-size: 14px;
        background: #D0D1CB;
        background: linear-gradient(top,#85bedb,#578eaa);
        background: -moz-linear-gradient(top,#85bedb,#578eaa);
        background: -webkit-linear-gradient(top,#85bedb,#578eaa);
        color: #FFFFFF;
    }

    .surveyContactsBox ul {
        margin: 0px 0px 0px 0px;
        padding: 0px 10px;
    }

        .surveyContactsBox ul li {
            list-style: none;
            display: block;
            margin: 0px;
            overflow: auto;
            padding: 5px 0px 0px 0px;
            border-bottom: 1px solid #CCCCCC;
            position: relative;
        }

            .surveyContactsBox ul li span {
                float: left;
                width: calc((100%/4) - 23px);
                line-height: 100%;
                padding: 0px 5px;
                margin: 0px 0px 5px 0px;
                font-size: 11px;
            }

                .surveyContactsBox ul li span:nth-child(2), .surveyContactsBox ul li span:nth-child(1) {
                    width: calc(100% / 4 - 23px);
                    overflow-wrap: break-word;
                    display: inline-block;
                }

                .surveyContactsBox ul li span:nth-child(3) {
                    /*width:calc(((100%/4) - 23px) + 40px);
	text-overflow:ellipsis;
	overflow:hidden;*/
                    width: calc((100%/4) - 24px);
                    word-wrap: break-word;
                    display: inline-block;
                }


                .surveyContactsBox ul li span:nth-child(4) {
                    width: calc((100%/4) - 63px);
                    word-wrap: break-word;
                    display: inline-block;
                }

                .surveyContactsBox ul li span:nth-child(4) {
                    width: calc(((100%/4) - 23px) - 40px);
                }

                .surveyContactsBox ul li span:nth-child(5) {
                    width: 90px;
                    padding: 0px;
                    margin: 0px;
                    text-align: center;
                }

            .surveyContactsBox ul li.survLi.Edit span:nth-child(5), .surveyContactsBox ul li.survLi.Add span:nth-child(5) {
                padding-top: 7px;
            }

            .surveyContactsBox ul li.survHeadLi {
                border-bottom: 1px solid #000000;
            }

                .surveyContactsBox ul li.survHeadLi span {
                    font-weight: bold;
                }

            .surveyContactsBox ul li label {
                display: block;
                vertical-align: middle;
                text-align: left;
                font-size: 11px;
                font-weight: bold;
                padding: 0px 0px 5px 0px;
                margin: 0px;
            }

            .surveyContactsBox ul li input[type="button"] {
                margin: 0px 2px;
                display: inline-block;
                width: auto;
                padding: 0px 0px 2px 0px;
                font-size: 10px;
                background: none;
                color: #039;
                text-transform: lowercase;
                text-decoration: underline;
            }

                .surveyContactsBox ul li input[type="button"]#btnRemove {
                    padding-left: 6px;
                    border-left: 1px solid #039;
                    line-height: 100%;
                }

            .surveyContactsBox ul li.survLi.addli span {
                width: 100%;
                float: none;
                text-align: center;
                display: block;
                font-weight: normal;
                text-decoration: underline;
            }

                .surveyContactsBox ul li.survLi.addli span input[type="button"] {
                    font-size: 12px;
                    text-transform: capitalize;
                    display: inline-block;
                }

.dvSurveyValidationMessage {
    width: 385px;
    text-align: left;
    float: left;
    padding-top: 6px;
    color: #FF0000;
}

.validation-message {
    position: relative;
    font-size: 11px;
    color: #FF0000;
    display: block;
}

.OldVal {
    color: #FF0000;
}

.OldVal, .OriginalSubmittedVal {
    display: block;
    padding: 10px 0px 0px;
}

    .OriginalSubmittedVal, .OriginalSubmittedVal span {
        color: #d58a07;
    }
    p.tabbed{
        margin-left:60px;
    }

@media screen and (max-width:800px) {

    .ar_surveyHeader {
        background: #FFFFFF url(http://www.businessinsurance.com/content/css/images/logo@2x.png) no-repeat 20px 50%;
        background-size: 300px auto;
    }

    .ar_surveyContent {
        max-width: 800px;
        padding: 20px 10px;
    }
}

@media screen and (max-width:600px) {
    .ar_surveyContent ul.TwoColumn li p, .ar_surveyContent ul.ThreeColumn li p {
        width: 100%;
        float: none;
        margin: 0px;
        display: block;
    }

    .ar_surveyContent ul.OneColumn li, .ar_surveyContent ul.TwoColumn li, .ar_surveyContent ul.ThreeColumn li {
        margin: 0px 0px 5px 0px;
    }

    .ar_surveyContent {
        padding: 20px;
    }

    .ar_surveyHeader {
        background: #FFFFFF url(http://www.businessinsurance.com/Content/css/images/logo@2x.png) no-repeat 50% 10px;
        background-size: 250px auto;
        padding-top: 30px;
        text-align: center;
        height: auto;
    }

        .ar_surveyHeader p {
            text-align: center;
        }

    .ar_surveyContent ul.OneColumn, .ar_surveyContent ul.TwoColumn, .ar_surveyContent ul.ThreeColumn {
        margin: 0px 0px 10px 0px;
    }

    .checkboxGroup > span {
        display: block;
        width: 100%;
        margin: 0px 0px 5px 0px;
        float: none;
        position: relative;
    }

    .surveyContactsBox ul li {
        padding-right: 0px;
    }

        .surveyContactsBox ul li:after {
            display: none;
        }
}
